Subject: Re: [Sip] Media Statistics in SIP 200 OK/BYE Message

From: Rohan Mahy <[email-masked]>
Date: Sun, 3 Jul 2005 08:57:31 -0700

Hi,

You may want to also have a look at:

draft-johnston-sipping-rtcp-summary-06

thanks,
-rohan

On 6/21/05, Marco P. Rodrigues <[email-masked]> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Is anyone aware of any documented mechanisms to send call statistics
> at the end of a SIP conversation? I'm looking for something similar to
> the Connection Parameters sent back in an MGCP 250 message when
> a delete connection is requested.
> 
> I know some UA's (Cisco) send these statistics in the SIP 200 BYE
> message but I am unable to find any reference to it in any
> standards or drafts.
> 
> - -mpr
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.1 (GNU/Linux)
> 
> iD8DBQFCuFObfj+BwLdVfecRApksAKCtixt4SoEmPRXYMiigZeVgE/jHjQCgi73E
> w5JXLCW5ccN76eRMPbG6gtY=
> =gIjU
> -----END PGP SIGNATURE-----
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip